local fn = _gn(0xD15CC2D493160BE3)
--- SET_PLAYER_WEAPON_DEFENSE_MODIFIER
-- @param player :
-- @param modifier :
function Global.SetPlayerWeaponDefenseModifier(player, modifier)
	return _in2(fn, player, modifier)
end
